##
# Ansible playbook for removing a host from the cloud

---
# file: removehost.yml

- name: "Prepare cloud"
  hosts: "{{ host }}"
  connection: local
  gather_facts: false
  sudo: no
  vars_prompt:
    - name: "are_you_sure"
      prompt: "Really?"
  roles:
    - { role: cloud, mode: removehost }
